WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Mailing List] Compatibiltiy for WP 3.2.x?

[Plugin: Mailing List] Compatibiltiy for WP 3.2.x?

  • We are trying to find a mailing list plugin for a charitable organization client. The desire is to avoid a paid service like Constant Contact, as their budget will not allow that. They are using WP 3.2.1 (We keep their site updated for them). This plugin looks promising, but it is not showing compatibility with the WP 3.2 series. Are the developers active here? If so, is this plugin going to be checked for compatibility with WP 3.2 and up? We would like to use it, but are leery of trying unverified code on a live client site.

    http://wordpress.org/extend/plugins/mailz/

Viewing 2 replies - 1 through 2 (of 2 total)
  • I tried it and it’s broken 🙁 Outputs a lot of error in the browser screen.

    Plugin Author erikpbogaerts

    @erikpbogaerts

    Version 1.2.3 released today, please try with this one.

    Don’t hesitate to post your problems at zingiri.net, you’ll get a quicker response.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Mailing List] Compatibiltiy for WP 3.2.x?’ is closed to new replies.